#!/usr/bin/perl
# Test the loadability of our modules
use Test::More qw(no_plan);
my @modules = qw(File::HomeDir FileHandle Getopt::Long Sys::Hostname Net::hostent Text::CSV_XS DBI DBD::SQLite YAML XML::Twig Nmap::Parser File::Which);
for my $m (@modules){
   use_ok($m);
}

